<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Newburn</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Newburn-3/digital-comic/974581</Web>
  <Summary>There’s a serial killer targeting members of every crime family in the city. Can Newburn catch him before he finds himself in the killer’s crosshairs?

PLUS: Amir’s past is revealed in “BROOKLYN ZIRCONIA” from SHAMMAS and AYOUB!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974581], [ASINB09KMDDZC2]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mystery, Crime</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
